## usb-creator 0.2.38.3ubuntu0.1

=== debian/changelog ===
usb-creator (0.2.38.3ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: privilege escalation via missing polkit check
    (LP: #1447396)
    - bin/usb-creator-helper, dbus/com.ubuntu.usbcreator.policy.in: add
      proper polkit integration for KVM use.
    - CVE number pending

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Apr 2015 23:18:51 -0400

usb-creator (0.2.38.3) precise-proposed; urgency=low

  [ Chris Wulff ]
  * Initialise threads, before starting background task thread. (LP:
    #915626)

 -- Brian Murray <brian@ubuntu.com>  Mon, 16 Dec 2013 16:08:05 -0800

usb-creator (0.2.38.2) precise-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - bin/usb-creator-helper: pass system-bus-name as a subject instead of
      pid so policykit can get the information from the system bus.
    - CVE-2013-1063
  * This update does _not_ include the changes from 0.2.38.1 that was
    in precise-proposed.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Sep 2013 11:34:06 -0400
