## usb-creator 0.2.40ubuntu1

=== debian/changelog ===
usb-creator (0.2.40ubuntu1) quantal; urgency=low

  * debian/control: remove Build-Depends on kdesdk-scripts so kdesdk
    can live in universe

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 31 Jul 2012 11:02:49 -0500

usb-creator (0.2.40) quantal; urgency=low

  [ Dmitrijs Ledkovs ]
  * Increase the height of both source and target treeviews in the GTK+
    frontend. Thanks to Ross Lagerwall.
  * Search Desktop in addition to Downloads directory for ISOs. Thanks to
    Lucian Adrian Grijincu (LP: #761646)
  * Update debian/copyright to copyright specification 1.0
  * Bump standards version to 3.8.3

  [ Harald Sitter ]
  * KDE: don't duplicate entries by improper removal of entries on update
    (LP: #992061)
  * udisks: on successful format the ended callback must be called
  * KDE: strip() ISO labels as some derivates end up having newlines in
    their label (e.g. netrunner)
  * KDE: auto-populate the ISO list with files found in downloads dir
    (LP: #761745)

  [ Jonathan Riddell ]
  * KDE: do not clear formatting list in backend, fix breakage at
    end of format

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 06 Jul 2012 13:22:46 +0200

usb-creator (0.2.39) quantal; urgency=low

  [ Colin Watson ]
  * Clean up various pyflakes warnings.
  * Only pass unicode=True to gettext.install in Python 2.
  * Open subprocesses with universal_newlines=True when expecting to read
    text from them.  On Python 2, this only enables \r\n conversion and the
    like, but on Python 3 this also causes subprocess-related file objects
    to read str rather than bytes.
  * Use str() rather than unicode() in Python 3.
  * Remove __pycache__ directories on clean.
  * Use 'isinstance(obj, collections.Callable)' instead of 'callable(obj)'
    in Python 3.
  * Change 'except StandardError' to 'except Exception'; StandardError was
    removed in Python 3.
  * Use Python 3 name for Queue if available.
  * Handle a few cases of builtins being changed to return iterators in
    Python 3.
  * Just use dict.items() rather than bothering with Python 2/3
    compatibility for dict.iteritems().

  [ Evan Dandrea ]
  * Only clear the selected partition on the disk, not the entire disk
    (LP: #484252). Thanks Dmitrijs Ledkovs!

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 28 May 2012 17:58:43 +0100
