=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                dh-translations,
                python (>= 2.6),
                python-distutils-extra,
-               pkg-kde-tools,
-               kdesdk-scripts
-Standards-Version: 3.9.2
+               pkg-kde-tools
+Standards-Version: 3.9.3
 X-Python-Version: current
 Vcs-Bzr: http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk
