=== debian/rules ===
#!/usr/bin/make -f
vendor  := ./debian/$(shell dpkg-vendor --query Vendor)
dest    := $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/apps
xpm_gtk := $(CURDIR)/debian/usb-creator-gtk/usr/share/pixmaps/
xpm_kde := $(CURDIR)/debian/usb-creator-kde/usr/share/pixmaps/

%:
	dh -Spython_distutils --with python2,translations $@

override_dh_clean:
	dh_clean
	find -name __pycache__ -print0 | xargs -0r rm -rf

override_dh_install:
	find . -path "$(vendor)/*.svg" -exec cp {} $(dest) \;
	dh_install

override_dh_installmenu:
ifneq (,$(wildcard $(vendor)/*.xpm))
	mkdir -p $(xpm_gtk) $(xpm_kde)
	find . -path "$(vendor)/*-gtk*.xpm" -exec cp {} $(xpm_gtk) \;
	find . -path "$(vendor)/*-kde*.xpm" -exec cp {} $(xpm_kde) \;
	dh_installmenu
endif
