## usb-creator 0.2.40ubuntu3

=== debian/changelog ===
usb-creator (0.2.40ubuntu3) quantal-proposed; urgency=low

  [ Chris Wulff ]
  * Initialise threads, before starting background task thread. (LP:
    #915626)

 -- Brian Murray <brian@ubuntu.com>  Mon, 16 Dec 2013 15:55:39 -0800
