## usb-creator 0.2.46.1

=== debian/changelog ===
usb-creator (0.2.46.1) raring; urgency=low

  * Don't ship the upstart script for now, it's triggering in many wrong
    situations, such as with no one logged in and postinst (LP: #1117165)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 07 Feb 2013 19:04:27 -0700

usb-creator (0.2.46) raring; urgency=low

  * Simplify upstart job, do checks in start on conditions and not in
    pre-start script.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 06 Feb 2013 19:47:52 +0000

usb-creator (0.2.45.1) raring; urgency=low

  * KDE frontend python3 fixes from Riddell.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 28 Jan 2013 13:35:56 +0000

usb-creator (0.2.45) raring; urgency=low

  * Support flashing devices using fastboot (e.g. Nexus7).
  * Update translations.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 28 Jan 2013 12:51:45 +0000

usb-creator (0.2.44) raring; urgency=low

  * Revert sync remount flag. It's too slow.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 17 Jan 2013 18:01:22 +0000

usb-creator (0.2.43) raring; urgency=low

  * Port helper script to gobject-interspection. (LP: #1078810)
  * Fix pygi depreciation warnings.
  * Fix passing one to many arguments to one Gtk.MessageDialog.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 10 Jan 2013 14:58:48 +0000

usb-creator (0.2.42) raring; urgency=low

  * Restrict architectures to i386 & amd64. Although it's all pure python,
    it depends on executing syslinux which is only available on i386 &
    amd64.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 26 Nov 2012 11:02:30 +0000

usb-creator (0.2.41) raring; urgency=low

  * Switch packaging to use python3.
  * Drop utf-8/gnome workaround, now fixed in gnome.
  * Do not use INT_MAX (LP: #1076305).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 31 Aug 2012 16:52:34 +0100
