=== debian/rules ===
#!/usr/bin/make -f
vendor  := $(shell dpkg-vendor --query Vendor)
vendor_dir  := ./debian/$(vendor)
dest    := $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/apps
xpm_gtk := $(CURDIR)/debian/usb-creator-gtk/usr/share/pixmaps/
xpm_kde := $(CURDIR)/debian/usb-creator-kde/usr/share/pixmaps/

ifeq ($(vendor),Ubuntu)
 DHaddons := python3,translations
else
 DHaddons := python3
endif

%:
	dh $@ -Spython_distutils --with $(DHaddons)

override_dh_auto_build:
	python3 setup.py build

override_dh_auto_install:
	python3 setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_clean:
	python3 setup.py clean

override_dh_python3:
	dh_python3 -p usb-creator-common -p usb-creator-gtk -p usb-creator-kde

override_dh_clean:
	rm -rf build
	find -name __pycache__ -print0 | xargs -0r rm -rf
	dh_clean

override_dh_install:
	find . -path "$(vendor_dir)/*.svg" -exec cp {} $(dest) \;
	dh_install

override_dh_installinit:
	#dh_installinit --upstart-only

override_dh_installmenu:
ifneq (,$(wildcard $(vendor_dir)/*.xpm))
	mkdir -p $(xpm_gtk) $(xpm_kde)
	find . -path "$(vendor_dir)/*-gtk*.xpm" -exec cp {} $(xpm_gtk) \;
	find . -path "$(vendor_dir)/*-kde*.xpm" -exec cp {} $(xpm_kde) \;
	dh_installmenu
endif
