## usb-creator 0.2.47

=== debian/changelog ===
usb-creator (0.2.47) raring; urgency=low

  * Purge the upstart job.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 20 Mar 2013 09:01:26 +0000
