## usb-creator 0.2.47.1

=== debian/changelog ===
usb-creator (0.2.47.1) raring-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - bin/usb-creator-helper: pass system-bus-name as a subject instead of
      pid so policykit can get the information from the system bus.
    - CVE-2013-1063

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 13 Sep 2013 10:13:00 -0400
