## usb-creator 0.2.47.2

=== debian/changelog ===
usb-creator (0.2.47.2) raring-proposed; urgency=low

  [ Chris Wulff ]
  * Initialise threads, before starting background task thread. (LP:
    #915626)

 -- Brian Murray <brian@ubuntu.com>  Mon, 16 Dec 2013 15:46:54 -0800
