=== debian/control ===
Source: usb-creator
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: usb-creator Hackers Team <usb-creator-hackers@lists.launchpad.net>
Uploaders: Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>, Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-translations,
               python3,
               python3-distutils-extra,
               pkg-kde-tools
Standards-Version: 3.9.4
X-Python3-Version: >= 3.2
Vcs-Bzr: http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk

Package: usb-creator-common
# Restricted to x86, because of syslinux dependency
Architecture: amd64 i386
Depends: ${misc:Depends}, ${python3:Depends}, python3-dbus,
 syslinux, syslinux-legacy,
 udisks (>= 1.0~), udisks (<< 1.1), genisoimage, mtools, parted, python3-debian
Description: create a startup disk using a CD or disc image (common files)
 Startup Disk Creator converts a USB key or SD card into a volume from which you
 can start up and run Ubuntu. You can also store files and settings in any space
 left over.
 .
 The program also works for Debian, or any other Debian-based OS for which you
 have a CD or .iso image.
 .
 This package contains backend engine and common data files used by frontends.

Package: usb-creator-gtk
# Restricted to x86, because of syslinux dependency
Architecture: amd64 i386
Depends: ${misc:Depends}, ${python3:Depends},
 usb-creator-common (= ${binary:Version}),
 python3-gi,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-glib-2.0,
 gir1.2-unity-5.0,
 python3-dbus
Description: create a startup disk using a CD or disc image (for GNOME)
 Startup Disk Creator converts a USB key or SD card into a volume from which you
 can start up and run Ubuntu. You can also store files and settings in any space
 left over.
 .
 The program also works for Debian, or any other Debian-based OS for which you
 have a CD or .iso image.
 .
 This package contains the GTK+ client frontend.

Package: usb-creator-kde
# Restricted to x86, because of syslinux dependency
Architecture: amd64 i386
Depends: ${misc:Depends}, ${python3:Depends},
 usb-creator-common (= ${binary:Version}), python3-pykde4, python3-dbus.mainloop.qt
Description: create a startup disk using a CD or disc image (for KDE)
 Startup Disk Creator converts a USB key or SD card into a volume from which you
 can start up and run Ubuntu. You can also store files and settings in any space
 left over.
 .
 The program also works for Debian, or any other Debian-based OS for which you
 have a CD or .iso image.
 .
 This package contains the KDE client frontend.
