## usb-creator 0.2.50

=== debian/changelog ===
usb-creator (0.2.50) saucy; urgency=low

  * Remove untranslated and unnecessary string

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Sep 2013 15:48:29 +0100

usb-creator (0.2.49) saucy; urgency=low

  * SECURITY UPDATE: possible privilege escalation via policykit UID lookup
    race.
    - bin/usb-creator-helper: pass system-bus-name as a subject instead of
      pid so policykit can get the information from the system bus.
    - CVE-2013-1063

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 Sep 2013 13:23:48 -0400

usb-creator (0.2.48) saucy; urgency=low
 
  * Depend on gir1.2-gudev-1.0 (LP: #1178057)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 13:03:21 -0400
