## usb-creator 0.2.50.1

=== debian/changelog ===
usb-creator (0.2.50.1) saucy-proposed; urgency=low

  [ Chris Wulff ]
  * Initialise threads, before starting background task thread. (LP:
    #915626)

 -- Brian Murray <brian@ubuntu.com>  Mon, 16 Dec 2013 15:43:37 -0800
