=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
  usb-creator-common (= ${binary:Version}),
  python3-gi,
  gir1.2-gtk-3.0,
+ gir1.2-gudev-1.0,
  gir1.2-pango-1.0,
  gir1.2-glib-2.0,
  gir1.2-unity-5.0,
