## usb-creator 0.2.56

=== debian/changelog ===
usb-creator (0.2.56) trusty; urgency=medium

  [ Ivan Larionov ]
  * Loop-mount iso in read-only mode, can't modify it anyway. (LP: #1289314)

  [ Daniel Lawrence ]
  * usb-creator doesn't refresh size error (LP: #521311)

  [ Jeremy Bicha ]
  * Always select the most recent image found (LP: #1087117)

  [ Yu Ning ]
  * GTK: Handle the backend.format_ended_cb callback otherwise the erasing
    operation will never ended. (LP: #1289269) (LP: #1273925)

  [ Dimitri John Ledkov ]
  * At the end of successful UDisks2 format, trigger device change to
    remount and recalculate the now formatted free space.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 15:04:39 +0100

usb-creator (0.2.55) trusty; urgency=medium

  * KDE: Don't crash when started with --iso. The hiding logic tried to access
         a variable that did not exist

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 13 Mar 2014 11:50:20 +0100

usb-creator (0.2.54) trusty; urgency=medium

  * udisks/backend.py: set mount to None (LP: #1259111)

 -- Brian Murray <brian@ubuntu.com>  Wed, 19 Feb 2014 10:32:10 -0800

usb-creator (0.2.53) trusty; urgency=low

  [ Brian Murray ]
  * Fix typo of udisks_cdrom_added method, thanks to Michael Blennerhassett
    for the patch.  (LP: #1264638)

  [ Harald Sitter ]
  * KDE: Select manually added images after they were added to the backend.
  * KDE: When adding an image that is already in the model, mark it as
         the selected item right away.
  * KDE: When manually selecting images, default to downloadsPath.
  * KDE: Set minimum heigh of the treewidgets to 128px respectively.
         This prevents shrinking beyond a sane boundry (>header height)
         and provides more appealing default appearance.
  * KDE: Set tooltips for all treewidget items
  * KDE: Change treewidget spacing from interactive to auto-smartness.
         The source widget is stretching image & version, while fitting
         size.
         The destination widget is only stretching the device name and
         everything else is fitted to content.
         This should give a much better default scaling, unfortunately users
         cannot resize the columns at will anymore, introduction of tooltips
         helps avoid that use case that.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 16 Jan 2014 09:46:23 +0100

usb-creator (0.2.52) trusty; urgency=low

  * Port to UDisks2 API. (LP: #1024405)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sat, 07 Dec 2013 22:19:50 +0000

usb-creator (0.2.51) trusty; urgency=low

  [ Chris Wulff ]
  * Initialise threads, before starting background task thread. (LP:
    #915626)

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 02 Dec 2013 21:51:27 +0000
