=== debian/changelog ===
usb-creator (0.2.56.3ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: privilege escalation via missing polkit check
    (LP: #1447396)
    - bin/usb-creator-helper, dbus/com.ubuntu.usbcreator.policy.in: add
      proper polkit integration for KVM use.
    - CVE number pending

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Apr 2015 23:18:17 -0400

usb-creator (0.2.56.3) trusty-proposed; urgency=medium

  [ Brian Murray ]
  * udisks/backend.py: fix some calls to mount_sync that were missed in the
    port to the UDisks2 API. Thanks to Marc Culler for the patch.
    (LP: #1279987)

  [ Yu Ning ]
  * usb-creator-helper: use parent object only if there is a parent.
    (LP: #1380041)
  * usb-creator-helper: re-create the udisks client otherwise it will not
    return the newly created device or partition. (LP: #1361474, #1300361)
  * usb-creator-helper: use parted instead of udisks2 to create the new
    partition table since udisks2 uses wipefs to erase the old partition
    table, however partition table erasing is not supported in wipefs yet in
    trusty, and that would cause a timed out error.

 -- Brian Murray <brian@ubuntu.com>  Thu, 18 Dec 2014 14:48:14 -0800

usb-creator (0.2.56.2) trusty-proposed; urgency=medium

  * Drop invalid empty "erase" type. We don't need to erase the device (you
    can use "Disks" if you want that for some reason). Fixes "Unknown or
    unsupported erase type `' " failure. (LP: #1294877)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Aug 2014 07:46:20 +0200

usb-creator (0.2.56.1) trusty-proposed; urgency=medium

  [ Rohan Garg ]
  * Workaround Python Qt4 being sucky (LP: #1315866)
    - Known bug in Python Qt4 trying to delete objects twice, workaround by
      telling SIP to not call dtors on each object, and instead throwing away
      everything at the end
  * Stable release update (LP: #1289026).

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 26 May 2014 15:28:12 +0100
