=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: amd64 i386
 Depends: ${misc:Depends}, ${python3:Depends}, python3-dbus,
  syslinux, syslinux-legacy,
- udisks (>= 1.0~), udisks (<< 1.1), genisoimage, mtools, parted, python3-debian
+ gir1.2-udisks-2.0, udisks2, genisoimage, mtools, parted, python3-debian
 Description: create a startup disk using a CD or disc image (common files)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
  can start up and run Ubuntu. You can also store files and settings in any space
