## usb-creator 0.2.62

=== debian/changelog ===
usb-creator (0.2.62) utopic; urgency=medium

  * Re-create the udisks client otherwise it will not return the newly
    created device or partition. (LP: #1361474, #1300361)

 -- Yu Ning <ning.yu@canonical.com>  Fri, 29 Aug 2014 19:48:03 +0800

usb-creator (0.2.61) utopic; urgency=medium

  * Don't specify an erase type. Using "zero" will take an awfully long time,
    time out, and isn't necessary. (LP: #294877)
  * Revert "Ignore errors from synchronisations after wipefs calls". This
    udisks hack doesn't work (it now silently fails to format the device,
    instead of showing the error message), and won't stay in udisks.
    (See LP #1059872)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 18 Aug 2014 12:51:13 +0200

usb-creator (0.2.60) utopic; urgency=medium

  * Correctly detect partition-table less parent devices.
  * Rescan partitions, after creating fresh partition table.
  * Ignore errors from synchronisations after wipefs calls. (LP: #1300361)
  * Allow operation over loop devices, for ease of testing.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 25 Jul 2014 14:22:02 +0100

usb-creator (0.2.59) utopic; urgency=medium

  * Refactor syslinux bootloader installation to support legacy, 4.x, and
    6.x series. (LP: #1330165)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 20 Jul 2014 22:47:46 +0100

usb-creator (0.2.58) utopic; urgency=medium

  * Use "zero" erase type instead of the invalid "". (LP: #1294877)
  * Bump Standards-Version to 3.9.5, no changes necessary.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Jun 2014 11:20:04 +0200

usb-creator (0.2.57) utopic; urgency=medium

  [ Rohan Garg ]
  * Workaround Python Qt4 being sucky (LP: #1315866)
    - Known bug in Python Qt4 trying to delete objects twice, workaround by
      telling SIP to not call dtors on each object, and instead throwing away
      everything at the end

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 13 May 2014 17:42:22 +0100
