## usb-creator 0.2.62ubuntu0.3

=== debian/changelog ===
usb-creator (0.2.62ubuntu0.3) utopic-security; urgency=medium

  * SECURITY UPDATE: privilege escalation via missing polkit check
    (LP: #1447396)
    - bin/usb-creator-helper, dbus/com.ubuntu.usbcreator.policy.in: add
      proper polkit integration for KVM use.
    - CVE number pending

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Apr 2015 23:16:13 -0400

usb-creator (0.2.62ubuntu0.2) utopic; urgency=medium

  * Find and use the syslinux from the source squashfs. (LP: #1325801)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 20 Mar 2015 11:06:08 -0400

usb-creator (0.2.62ubuntu0.1) utopic-proposed; urgency=medium

  * udisks/backend.py: fix some calls to mount_sync that were missed in the
    port to the UDisks2 API. Thanks to Marc Culler for the patch.
    (LP: #1279987)

 -- Brian Murray <brian@ubuntu.com>  Thu, 18 Dec 2014 14:45:25 -0800
