=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-distutils-extra,
                pkg-kde-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.2
 Vcs-Bzr: http://bazaar.launchpad.net/~usb-creator-hackers/usb-creator/trunk
