## usb-creator 0.2.67

=== debian/changelog ===
usb-creator (0.2.67) vivid; urgency=medium

  * Find and use the syslinux from the source squashfs. (LP: #1325801)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 10 Mar 2015 11:24:34 -0400

usb-creator (0.2.66) vivid; urgency=medium

  * usbcreator/install.py: adjust grub configurations, otherwise the
    persistent mode can't be enabled with UEFI BIOS. (LP: #1159016)
  * usbcreator/install.py: detect os version with regex and check for the
    result. (LP: #1208129)
  * GTK: select a source if it's already added. (LP: #978691)
  * GTK: scroll to the selected source.

 -- Yu Ning <ning.yu@canonical.com>  Fri, 06 Mar 2015 12:39:57 -0500

usb-creator (0.2.65) vivid; urgency=medium

  * Port usb-creator-kde to Qt 5

 -- Harald Sitter <sitter@kde.org>  Mon, 16 Feb 2015 10:34:29 +0100

usb-creator (0.2.64) vivid; urgency=medium

  * udisks/backend.py: exit if we can't determine the mount of the cd that was
    added. (LP: #1411879)

 -- Brian Murray <brian@ubuntu.com>  Fri, 16 Jan 2015 16:01:41 -0800

usb-creator (0.2.63) vivid; urgency=medium

  * udisks/backend.py: fix some calls to mount_sync that were missed in the
    port to the UDisks2 API. Thanks to Marc Culler for the patch.
    (LP: #1279987)

 -- Brian Murray <brian@ubuntu.com>  Thu, 18 Dec 2014 14:20:04 -0800
