=== debian/control ===
--- 
+++ 
@@ -55,7 +55,7 @@
 # Restricted to x86, because of syslinux dependency
 Architecture: amd64 i386
 Depends: ${misc:Depends}, ${python3:Depends},
- usb-creator-common (= ${binary:Version}), python3-pykde4, python3-dbus.mainloop.qt
+ usb-creator-common (= ${binary:Version}), python3-pyqt5, python3-dbus.mainloop.pyqt5
 Description: create a startup disk using a CD or disc image (for KDE)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
  can start up and run Ubuntu. You can also store files and settings in any space
