## usb-creator 0.2.67ubuntu0.1

=== debian/changelog ===
usb-creator (0.2.67ubuntu0.1) vivid-security; urgency=medium

  * SECURITY UPDATE: privilege escalation via missing polkit check
    (LP: #1447396)
    - bin/usb-creator-helper, dbus/com.ubuntu.usbcreator.policy.in: add
      proper polkit integration for KVM use.
    - CVE number pending

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Apr 2015 23:10:43 -0400
