## usb-creator 0.2.67ubuntu1

=== debian/changelog ===
usb-creator (0.2.67ubuntu1) wily; urgency=medium

  * Add missing dependency on syslinux-common to find mbr.bin (LP: #1502821)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 21 Oct 2015 11:33:47 +0100
