## usb-creator 0.3.2

=== debian/changelog ===
usb-creator (0.3.2) xenial; urgency=medium

  * bin/usb-creator-helper: properly handle utf-8 characters
    (LP: #1527900)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 22 Jan 2016 14:35:42 -0500

usb-creator (0.3.1) xenial; urgency=medium

  * usbcreator/backends/udisks/backend.py: also properly detect mini.iso.
    (LP: #1527086)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 17 Dec 2015 11:18:55 -0500

usb-creator (0.3.0) xenial; urgency=medium

  [ Marc Deslauriers ]
  * Rework the whole imaging process for writing to devices:
    - Use an equivalent of dd to make an exact copy of the image to the device
    - This also breaks persistence.

  [ Mathieu Trudel-Lapierre ]
  * Update UI and frontend code to drop the persistence widgets.
  * Drop Erase Disk widgets too.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 11 Dec 2015 12:37:41 -0500

usb-creator (0.2.68) UNRELEASED; urgency=medium

  [ Brian Murray ]
  * Only try to add a udisks dump to the apport hook, if the udisks command is
    available.

  [ Marc Deslauriers ]
  * SECURITY UPDATE: privilege escalation via missing polkit check
    (LP: #1447396)
    - bin/usb-creator-helper, dbus/com.ubuntu.usbcreator.policy.in: add
      proper polkit integration for KVM use.
    - CVE number pending
  * usbcreator/backends/udisks/backend.py: fix --show-all (LP: #1497431)
  * debian/usb-creator-common.postinst, debian/usb-creator-common.prerm:
    stop usb-creator-helper on package upgrades and removals.
    (LP: #1497569)

  [ Mathieu Trudel-Lapierre ]
  * usbcreator/install.py: remove the directories known to normally contain
    a squashfs; since it could be confusing the installer if, for example, a
    squashfs from desktop is still under casper/ after copying server files
    to a USB key. (LP: #1450597)

  [ Adam Conrad ]
  * Add missing dependency on syslinux-common to find mbr.bin (LP: #1502821)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 18 Sep 2015 21:24:20 -0400
