=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Restricted to x86, because of syslinux dependency
 Architecture: amd64 i386
 Depends: ${misc:Depends}, ${python3:Depends}, python3-dbus,
- syslinux, syslinux-legacy,
+ syslinux, syslinux-common, syslinux-legacy,
  gir1.2-udisks-2.0, udisks2, genisoimage, mtools, parted, python3-debian
 Description: create a startup disk using a CD or disc image (common files)
  Startup Disk Creator converts a USB key or SD card into a volume from which you
