## usb-creator 0.3.2ubuntu16.04.2

=== debian/changelog ===
usb-creator (0.3.2ubuntu16.04.2) xenial; urgency=medium

  * Move progress dialog setup to the install method on the KDE frontend.
    Thanks to Paul Worrall for the patch! (LP: #1629715)

 -- Walter Lapchynski <wxl@ubuntu.com>  Tue, 16 Jul 2019 10:34:48 -0700
