## usb-creator 0.3.2%2B8.0trisquel1

=== debian/changelog ===
usb-creator (0.3.2+8.0trisquel1) flidas; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 Jun 2017 03:25:12 +0000
