## usb-creator 0.3.3

=== debian/changelog ===
usb-creator (0.3.3) yakkety; urgency=medium

  * Change version strings to 0.3.3. (LP: #1537836)
  * Fix PyGI import warnings.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 Jul 2016 09:07:09 -0400
