## usb-creator 0.3.5

=== debian/changelog ===
usb-creator (0.3.5) bionic; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Apr 2018 13:47:45 +0200

usb-creator (0.3.4) bionic; urgency=medium

  * Improve progress bar accuracy due to disk buffering (LP: #1731977)
    - Thanks to Marco Biscaro for the fix!

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 02 Feb 2018 09:46:54 -0500
