## usb-creator 0.3.5ubuntu18.04.2+9.0trisquel1

=== debian/changelog ===
usb-creator (0.3.5ubuntu18.04.2+9.0trisquel1) etiona; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Nov 2019 01:13:21 +0000
