=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 xpm_gtk := $(CURDIR)/debian/usb-creator-gtk/usr/share/pixmaps/
 xpm_kde := $(CURDIR)/debian/usb-creator-kde/usr/share/pixmaps/
 
-ifeq ($(vendor),Ubuntu)
+ifeq ($(vendor),Trisquel)
  DHaddons := python3,translations
 else
  DHaddons := python3
@@ -35,9 +35,6 @@
 	find . -path "$(vendor_dir)/*.svg" -exec cp {} $(dest) \;
 	dh_install
 
-override_dh_installinit:
-	#dh_installinit --upstart-only
-
 override_dh_installmenu:
 ifneq (,$(wildcard $(vendor_dir)/*.xpm))
 	mkdir -p $(xpm_gtk) $(xpm_kde)
