## usb-creator 0.3.5ubuntu18.10.1

=== debian/changelog ===
usb-creator (0.3.5ubuntu18.10.1) cosmic-security; urgency=medium

  * Unmount device during image operation so a single policykit prompt can
    be displayed to the user. (LP: #1832337)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Jun 2019 14:19:59 -0400
