## usb-creator 0.3.7

=== debian/changelog ===
usb-creator (0.3.7) eoan; urgency=medium

  [ Marc Deslauriers ]
  * Change version strings to 0.3.7 for next release

  [ Walter Lapchynski ]
  * Move progress dialog setup to the install method on the KDE frontend.
    Thanks to Paul Worrall for the patch! (LP: #1629715) 

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 02 Jul 2019 07:53:57 -0400

usb-creator (0.3.6) eoan; urgency=medium

  * Unmount device during image operation so a single policykit prompt can
    be displayed to the user. (LP: #1832337)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Jun 2019 14:19:59 -0400
