## usb-creator 0.3.7%2B10.0trisquel1

=== debian/changelog ===
usb-creator (0.3.7+10.0trisquel1) nabia; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 31 Jul 2021 15:05:21 +0000
