## usb-creator 0.3.7+10.0trisquel2

=== debian/changelog ===
usb-creator (0.3.7+10.0trisquel2) nabia; urgency=medium

  * Rebranded for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 24 Feb 2024 05:24:21 +0000
